Subject: [payload] Spencer Dawkins' No Objection on draft-ietf-payload-rtp-ancillary-10: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Tue, 15 Aug 2017 09:55:11 -0700

Spencer Dawkins has entered the following ballot position for
draft-ietf-payload-rtp-ancillary-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-payload-rtp-ancillary/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I wasn’t sure whether this text was giving three examples of SDIs, or two. Am I
the only one who’s confused?

   ANC is generally associated with the carriage of metadata within the
   bit stream of a Serial Digital Interface (SDI) such as SMPTE ST 259
   [ST259], the standard definition (SD) Serial Digital Interface (with
   ANC data inserted as per SMPTE ST 125 [ST125]), or SMPTE ST 292-1
   [ST292], the 1.5 Gb/s Serial Digital Interface for high definition
   (HD) television applications.

Perhaps using the descriptions first in each case, and ending with the name and
reference in parentheses, would be clearer?